CHKSNG(3)

SYNOPSIS
SUBROUTINE CHKSNG (MBDCND, NBDCND, ALPHA, BETA, GAMA, XNU, COFX, + COFY, SINGLR)

NAME
chksng - Subsidiary to SEPELI

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (CHKSNG-S)

AUTHOR
(UNKNOWN)

DESCRIPTION
This subroutine checks if the PDE SEPELI must solve is a singular operator.

SEE ALSO
SEPELI

ROUTINES CALLED
(NONE)

COMMON BLOCKS
SPLPCM

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)